# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-08-12 19:48
from __future__ import unicode_literals

import django.core.files.storage
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('comu', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='photo',
            field=models.ImageField(blank=True, storage=django.core.files.storage.FileSystemStorage(location=b'C:\\Users\\click\\Desktop\\comunication\\media/'), upload_to=b'users/%Y/%m/%d'),
        ),
    ]
